## python3-django-autodidact 1.1

=== debian/changelog ===
python3-django-autodidact (1.1) stable; urgency=medium

  * A nice way to show clarifications of each step
  * Added an (almost) complete stylesheet excluding TiU images
  * Removed step name and clarification number
  * New dependency on django-numberedmodel (which is now a separate app)

 -- Jaap Joris Vens <jj@rtts.eu>  Mon, 08 Aug 2016 17:47:06 +0200

python3-django-autodidact (1.0) stable; urgency=medium

  * Introduction of django-pandocfield for rendering Markdown and LaTeX
  * Split `autodidact` and `bps` into two separate repositories
  * A new Tag model for tagging courses, topics, sessions, and assignments
  * Rewrote the uvt_user app and BPS configuration to allow regular
    logins as well as CAS logins
  * Added the possibility to add topical pages to a course
  * Added a new markdown construct for referencing uploaded files:
    [filename.sav] will render a correct hyperlink, e.g., <a href="
    /uploads/coursename/session/1/filename.sav">
  * Removed the adminsortable application in favor of using
    session, assignment and step numbers for sorting
  * Changed the look of inline admins
  * Cleaned and squashed all pre-1.0 database migrations. Please upgrade
    to 0.9 before upgrading to 1.0

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 03 Aug 2016 15:58:52 +0200

autodidact (0.9) stable; urgency=medium

  * This release introduces the uvt_user application, which enhances the
    vanilla autodidact with automatic lookup of Uvt user details from the
    LDAP server at ldaps.uvt.nl

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 06 Apr 2016 12:10:34 +0200

autodidact (0.8) stable; urgency=medium

  * All code and all dependencies are now fully Python 2 and Python 3
    compatible. The build system has switched to Python 3 only, per the
    Debian Python Policy[1]
  * Third-party code has been removed from the repository.
    Please use the APT repository at https://non-gnu.uvt.nl for (build)
    dependencies that are not in the Debian repository yet.
  * All non-trivial templates have been moved from the "bps" module to the
    "autodidact" module
  * The authorization logic has been moved to decorators.py
  * A new database model "Page" allows the homepage to be edited by staff
  * The models and views are now 100% covered by unittests. The tests succeed on
    both Python 2 and Python 3 and with Django versions 1.7.7 through 1.9.4
  * Various bugfixes and UX improvements

  [1] https://www.debian.org/doc/packaging-manuals/python-policy/ch-python3.html

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 22 Mar 2016 14:27:01 +0100

autodidact (0.7) stable; urgency=medium

  * Stylesheet improvements for admin
  * A new breadcrumbs-style progress bar for students during their
    assignment
  * After consulting with UvT-CERT, removal of the rotate_csrf_token()
    calls, because they broke various parts of Django
  * Database- and code optimizations
  * Bugfixes after user-testing sessions
  * An extra dependency on python-pil

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 24 Feb 2016 16:56:06 +0100

autodidact (0.6) stable; urgency=medium

  * Included ViewerJS for inline viewing of presentations. This code will
    remain in this repository until ViewerJS has been packaged for Debian.
    RFP here: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=814337
  * Layout improvements of various pages
  * Install README.md to /usr/share/doc/autodidact

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 16 Feb 2016 09:40:41 +0100

autodidact (0.5) stable; urgency=medium

  * Implemented a number of security best-practices
  * Courses, sessions, and assignments can be made inactive without
    deleting them

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 09 Feb 2016 14:51:20 +0100

autodidact (0.4) stable; urgency=medium

  * Added django_cleanup to remove unreferenced file uploads
  * User-friendlier admin interface that redirects to site on save
  * New system for registering student attendance:
    - Teachers can enable registration and generate registration codes
    - Students can register their attendance by submitting a registration code
    - Teachers can then see which students are present, and track their progress
    - In-class assignments can automatically be unlocked upon registration

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 27 Jan 2016 16:27:11 +0100

autodidact (0.3) stable; urgency=medium

  * The lab session page shows a dashboard of the students' progress
  * All pages have an "edit" link if the user is staff
  * All description fields accept markdown syntax
  * File uploading works, but /var/lib/bps/uploads should be writable
    by the webserver user

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 26 Jan 2016 16:22:03 +0100

autodidact (0.2) stable; urgency=low

  [ Wessel Dankers ]
  * First attempt at packaging.

  [ Jaap Joris Vens ]
  * Functional package following Python and Apache guidelines
  * BPS project now has a fully functioning admin and basic templates
  * Login via SSO working, ready for CERT certification

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 20 Jan 2016 18:15:09 +0100
