=== debian/control ===
Source: python3-django-autodidact
Section: web
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), apache2-dev, python3, dh-python, python3-setuptools,
	python3-six,
	python3-markdown,
	python3-pil,
        python3-ldap3,
	python3-django,
	python3-django-cleanup,
        python3-django-pandocfield (= 0.2.2),
        python3-django-numberedmodel (= 0.1),
Standards-Version: 3.9.7

Package: python3-django-autodidact
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libjs-jquery, makepasswd,
	python3-six,
	python3-markdown,
	python3-pil,
        python3-ldap3,
	python3-django,
	python3-django-cleanup,
        python3-django-pandocfield (= 0.2.2),
        python3-django-numberedmodel (= 0.1),
Recommends: 
Description: CMS for creating self-learning activities
 Autodidact is a simple content-management system (CMS) for creating
 self-learning activities. It is used at Tilburg University for the "Best
 Practices in Statistics" series of lab sessions.
