## python3-django-autodidact 1.1.2

=== debian/changelog ===
python3-django-autodidact (1.1.2) stable; urgency=medium

  * Updated dependencies

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 16 Aug 2016 16:22:22 +0200
