## python3-django-autodidact 1.4.0~rc1

=== debian/changelog ===
python3-django-autodidact (1.4.0~rc1) stable; urgency=medium

  * Squashed all migrations. Please upgrade to 1.3.x before upgrading to
    1.4.0
  * Added ordering to clarifications
  * Added option to remove students from class (although you won't see it
    with the templates from BPS < 1.0.3)
  * New fullscreen layout for assignments
  * Reinstated the BPS-specific base template - it's just easier to be able
    to upgrade Autodidact without also having to upgrade BPS

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 04 Oct 2016 14:39:59 +0200

python3-django-autodidact (1.3.2) stable; urgency=medium

  * Fixed bug in presentation visibility to students

 -- Jaap Joris Vens <jj@rtts.eu>  Mon, 03 Oct 2016 13:53:42 +0200

python3-django-autodidact (1.3.1) stable; urgency=medium

  * Fixed incorrect file extension in Excel response

 -- Jaap Joris Vens <jj@rtts.eu>  Mon, 26 Sep 2016 10:34:23 +0200

python3-django-autodidact (1.3) stable; urgency=medium

  * Include useful base template and registration templates
  * Automatically create homepage upon first run
  * Provide hyperlinks to steps in session overview
  * Added Excel export function

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 07 Sep 2016 14:03:11 +0200

python3-django-autodidact (1.2) stable; urgency=medium

  * Rewrote migrations to preserve Autodidact 0.9 orderings.
    The current migrations DO NOT support migrating from any 1.1x
    series database.
  * Cleaned up admin views
  * Don't unset teachers after classes are dismissed, this information
    is useful for future reference

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 17 Aug 2016 13:30:16 +0200
