## python3-django-autodidact 1.4.0~rc2

=== debian/changelog ===
python3-django-autodidact (1.4.0~rc2) stable; urgency=medium

  * Fix errors when tests are run outside BPS

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 05 Oct 2016 17:08:57 +0200
