## python3-django-autodidact 1.4.0

=== debian/changelog ===
python3-django-autodidact (1.4.0) stable; urgency=medium

  * Fix layout problems with IE11
  * Added option to manually add students to a class
  * Allow empty class names to prevent HTTP 400 errors
  * Fix errors when tests are run outside BPS
  * Squashed all migrations. Please upgrade to 1.3.x before upgrading to
    1.4.0
  * Added ordering to clarifications
  * Added option to remove students from class (although you won't see it
    with the templates from BPS < 1.0.3)
  * New fullscreen layout for assignments
  * Reinstated the BPS-specific base template - it's just easier to be able
    to upgrade Autodidact without also having to upgrade BPS

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 11 Oct 2016 15:18:44 +0200
