## python3-django-autodidact 1.4.1~rc1

=== debian/changelog ===
python3-django-autodidact (1.4.1~rc1) stable; urgency=medium

  * Major code refactoring
  * Improved layout of the step progress monitor
  * New answer-checking functionality for steps
  * Change ANR to emplId in Excel writer
  * Fix bug where staff members cannot be removed from class
  * Improved formatting of answers

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 08 Nov 2016 11:56:49 +0100
