## python3-django-autodidact 1.4.4

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 	python3-markdown,
 	python3-pil,
         python3-ldap3,
+        python3-xlsxwriter,
 	python3-django,
 	python3-django-cleanup,
-        python3-django-pandocfield (= 0.2.2),
-        python3-django-numberedmodel (= 0.1),
+        python3-django-pandocfield (>= 0.2.4),
+        python3-django-numberedmodel (>= 0.1),
 Standards-Version: 3.9.7
 
 Package: python3-django-autodidact
@@ -20,10 +21,11 @@
 	python3-markdown,
 	python3-pil,
         python3-ldap3,
+        python3-xlsxwriter,
 	python3-django,
 	python3-django-cleanup,
-        python3-django-pandocfield (= 0.2.2),
-        python3-django-numberedmodel (= 0.1),
+        python3-django-pandocfield (>= 0.2.4),
+        python3-django-numberedmodel (>= 0.1),
 Recommends: 
 Description: CMS for creating self-learning activities
  Autodidact is a simple content-management system (CMS) for creating
