=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python3-django-autodidact

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 runtests.py
