## python3-django-autodidact 1.4.5

=== debian/changelog ===
python3-django-autodidact (1.4.5) stable; urgency=medium

  * Users can change order of programmes
  * All "active" fields now default to false
  * Presentations can be made completely invisible
  * Easier way to add new sessions

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 08 Mar 2017 19:33:24 +0100

python3-django-autodidact (1.4.4) stable; urgency=medium

  * Provide a way to duplicate assignments

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 08 Feb 2017 12:43:47 +0100

python3-django-autodidact (1.4.3) stable; urgency=medium

  * Fix CSS issues in Internet Explorer

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 07 Feb 2017 17:11:05 +0100

python3-django-autodidact (1.4.2) stable; urgency=medium

  * Fix failed test

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 31 Jan 2017 17:46:20 +0100

python3-django-autodidact (1.4.1) stable; urgency=medium

  * Major code refactoring
  * Improved layout of the step progress monitor
  * New answer-checking functionality for steps
  * Change ANR to emplId in Excel writer
  * Fix bug where staff members cannot be removed from class
  * Improved formatting of answers

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 31 Jan 2017 16:02:35 +0100
