## python3-django-autodidact 1.4.6~2017.03.10.15.51.44

=== debian/changelog ===
python3-django-autodidact (1.4.6~2017.03.10.15.51.44) UNRELEASED; urgency=medium

  * Trigger updates in dependent packages whenever we are updated.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 10 Mar 2017 15:10:38 +0100
